## NAME

v.build.all - Rebuilds topology on all vector maps in the current mapset.

## KEYWORDS

vector, topology

## SYNOPSIS

v.build.all
v.build.all --help
v.build.all [--help] [--verbose] [--quiet] [--ui]

### Flags:

--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

## DESCRIPTION

v.build.all runs v.build for all vectors in the current mapset.

### Example

    # rebuild topology for all vector maps in the current mapset
    v.build.all

## AUTHOR

Radim Blazek

## SOURCE CODE

Available at: v.build.all source code (history)

Latest change: Thursday Feb 03 11:10:06 2022 in commit: 547ff44e6aecfb4c9cbf6a4717fc14e521bec0be

Main index | Vector index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 8.4.0dev Reference Manual